name: MOLEX_197054001
description: PCB tab
datasheet: https://www.molex.com/content/dam/molex/molex-dot-com/products/automated/en-us/salesdrawingpdf/197/19705/197054001_sd.pdf
keywords: connector, tab
distributors: LCSC C505008

pinout:
  TAB: 1,2

properties:
  passive: TAB

schematic:
  symbol: test-point

housing:
  pattern: custom
  bodyWidth: 7.9
  bodyLength: 3.0
  height: 14.22
  pitch: 5.08
  holeDiameter: 1.70
  columnCount: 2
  rowCount: 1
